02-02-12 01:33 AM
27 12
tools
  1. up488's Avatar
    No not really. Alot of the apps from os5 and os6 aren't compatible yet (if ever) on os7. I myself am not a huge app user but the ones I do and have always used are available, with the exception of one or two. Are you running os5 on your 9300?
    02-02-12 01:01 AM
  2. sashlon's Avatar
    Are you running os5 on your 9300?
    Yeah I tried to update it to os6 but I couldn't get it to work. Said I needed to subscribe.

    I don't suppose there's a free (safe) way to get it?
    02-02-12 01:33 AM
27 12
LINK TO POST COPIED TO CLIPBOARD